{
  "row_id": 1823,
  "query": "TRENDS Clothing Shop MUKKAM",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba641e40ffd04ad:0x27b5a54601af9916",
      "address": "KALLUR TOWERS, MUKKAM-AAREEKODE, ROAD, Mukkam, Kerala 673602",
      "rating": 3.3,
      "reviews_count": 432,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-kallur-towers-mukkam",
      "phone": "04952294440",
      "thumbnail": null,
      "latitude": 11.3197124,
      "longitude": 75.9963734,
      "link": "https://www.google.com/maps/place/TRENDS/@11.3203398,75.9955863,12z/data=!4m6!3m5!1s0x3ba641e40ffd04ad:0x27b5a54601af9916!8m2!3d11.3197124!4d75.9963734!16s%2Fg%2F11v3fzpbm3?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}